<ART ID="01269" PID="1707" JID="142" BPAGE="1055" EPAGE="1070" PII="S0218271808012693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROMETRY AND ASTROPHYSICS WITH THE SPACE TELESCOPE RADIOASTRON</MTI>
<RTI>Astrometry and Astrophysics with the Radioastron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER F.</FNM>
<SNM>ZAKHAROV</SNM>
<EAD>zakharov@itep.ru</EAD>
<X-REF REFID="S0218271808012693AF001"></X-REF>
<X-REF REFID="S0218271808012693AF002"></X-REF>
<X-REF REFID="S0218271808012693AF003"></X-REF>
<X-REF REFID="S0218271808012693AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012693AF001">National Astronomical Observatories of Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
<AFF ID="S0218271808012693AF002">Institute of Theoretical and Experimental Physics, 25, B.Cheremushkinskaya st., Moscow 117259, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808012693AF003">Center of Advanced Mathematics and Physics, National University of Sciences and Technology, Rawalpindi, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218271808012693AF004">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>5 October 2006</RE>
<RV>21 February 2007</RV>
</HIST>
<ABST>
<P>It is well-known that gravitational lensing is a powerful tool in the investigation of the distribution of matter, including that of dark matter (DM). Typical angular distances between images and typical time scales depend on the gravitational lens masses. For the case of microlensing, angular distances between images or typical astrometric shifts are about 10<SUP>-5</SUP> - 10<SUP>-6</SUP> arcsec. Such an angular resolution will be reached with the space&#x2013;ground VLBI interferometer, Radioastron. The basic targets for microlensing searches should be bright point-like radio sources at cosmological distances. In this case, an analysis of their variability and a solid determination of microlensing could lead to an estimation of their cosmological mass density. Moreover, one could not exclude the possibility that non-baryonic dark matter could also form microlenses if the corresponding optical depth were high enough. It is known that in gravitationally lensed systems the probability (the optical depth) of observing microlensing is relatively high. Therefore, for example, gravitationally lensed objects, like the CLASS gravitational lens B1600+434, appear to be most suitable to detect astrometric microlensing, since features of photometric microlensing have been detected in these objects. However, to directly resolve these images and to directly detect the apparent motion of the knots, the Radioastron sensitivity would have to be improved, since the estimated flux density is below the sensitivity threshold. Alternatively, they may be observed by increasing an integration time, assuming that a radio source has a typical core&#x2013;jet structure and microlensing phenomena are caused by the superluminal apparent motions of knots. In the case of a confirmation (or a negation) of claims about microlensing in gravitational lens systems, one can speculate about the microlens contribution to the gravitational lens mass. Astrometric microlensing due Galactic MACHOs is not very important because of low optical depths and long typical time scales. Therefore, the launch of the space interferometer Radioastron will enable the investigation of microlensing in the radio band, giving rise to the possibility of not only resolving microimages but also of observing astrometric microlensing.</P>
</ABST>
<KWDG>
<KWD>Gravitational lenses</KWD>
<KWD>quasars</KWD>
<KWD>dark matter</KWD>
<KWD>general relativity (GR)</KWD>
<KWD>tests of GR</KWD>
</KWDG>
</FRONT>
</ART>
