<ART ID="01272" PID="1707" JID="142" BPAGE="1095" EPAGE="1104" PII="S0218271808012723" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DATA ANALYSIS OF GRAVITATIONAL WAVES USING A NETWORK OF DETECTORS</MTI>
<RTI>Detecting Gravitational Waves Using Detector Arrays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINQING</FNM>
<SNM>WEN</SNM>
<EAD>lwen@aei.mpg.de</EAD>
<X-REF REFID="S0218271808012723FN001"></X-REF>
<X-REF REFID="S0218271808012723AF001"></X-REF>
</AUT>
<FTN ID="S0218271808012723FN001">
<P>School of Physics, University of Western Australia, Crawley, WA 6009, Australia; Also, Division of Physics, Mathematics, and Astronomy, Caltech, Pasadena, CA 91125, USA.</P></FTN>
<AFF ID="S0218271808012723AF001">Max Planck Institut f&#x00FC;r Gravitationsphysik, Albert-Einstein-Institut, Am M&#x00FC;hlenberg 1, D-14476 Golm, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 February 2007</RE>
</HIST>
<ABST>
<P>Several large-scale gravitational wave (GW) interferometers have achieved long term operation at design sensitivity. Questions arise on how to best combine all available data from detectors of different sensitivities for detection, consistency check or veto, localization and waveform extraction. We show that these problems can be formulated using the singular value decomposition (SVD)<SUP>1</SUP> method. We present techniques based on the SVD method for (1) detection statistic, (2) stable solutions to waveforms, (3) null-stream construction for an arbitrary number of detectors, and (4) source localization for GWs of unknown waveforms.</P>
</ABST>
<KWDG>
<KWD>Gravitational wave</KWD>
<KWD>data analysis</KWD>
<KWD>singular value decomposition</KWD>
</KWDG>
</FRONT>
</ART>
