<ART ID="01261" PID="1707" JID="142" BPAGE="921" EPAGE="940" PII="S0218271808012619" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROD AND ASTROD I &#x2014; OVERVIEW AND PROGRESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>wtni@pmo.ac.cn</EAD>
<X-REF REFID="S0218271808012619AF001"></X-REF>
<X-REF REFID="S0218271808012619AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012619AF001">Center for Gravitation and Cosmology, Purple Mountain Observatory, Chinese Academy of Sciences, Nanjing, China, 21008, <CNY>China</CNY></AFF> 
<AFF ID="S0218271808012619AF002">National Astronomical Observatories, Chinese Academy of Sciences, Beijing, China, 100012, <CNY>China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM></FNM>
<SNM>IJMPD Editorial Office</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 February 2007</RE>
</HIST>
<ABST>
<P>In this paper, we present an overview of ASTROD (Astrodynamical Space Test of Relativity using Optical Devices) and ASTROD I mission concepts and studies. The missions employ deep-space laser ranging using drag-free spacecraft to map the gravitational field in the solar-system. The solar-system gravitational field is determined by three factors: the dynamic distribution of matter in the solar system; the dynamic distribution of matter outside the solar system (galactic, cosmological, etc.) and gravitational waves propagating through the solar system. Different relativistic theories of gravity make different predictions of the solar-system gravitational field. Hence, precise measurements of the solar-system gravitational field test these relativistic theories, in addition to gravitational wave observations, determination of the matter distribution in the solar-system and determination of the observable (testable) influence of our galaxy and cosmos. The tests and observations include: (i) a precise determination of the relativistic parameters &#x03B2; and &#x03B3; with 3&#x2013;5 orders of magnitude improvement over previous measurements; (ii) a 1&#x2013;2 order of magnitude improvement in the measurement of G; (iii) a precise determination of any anomalous, constant acceleration <F><RM>A</RM><INF>a</INF></F> directed towards the Sun; (iv) a measurement of solar angular momentum via the Lense-Thirring effect; (v) the detection of solar g-mode oscillations via their changing gravity field, thus, providing a new eye to see inside the Sun; (vi) precise determination of the planetary orbit elements and masses; (vii) better determination of the orbits and masses of major asteroids; (viii) detection and observation of gravitational waves from massive black holes and galactic binary stars in the frequency range 50 &#x03BC;Hz to 5 mHz; and (ix) exploring background gravitational waves. The baseline scheme of ASTROD is to have two spacecraft in separate solar orbits and one spacecraft near the Earth&#x2013;Sun L1/L2 point carrying a payload of a proof mass, two telescopes, two 1&#x2013;2 W lasers with spares, a clock and a drag-free system ranging coherently among one another using lasers. ASTROD I is a first step towards ASTROD. Its scheme is to have one spacecraft in a Venus-gravity-assisted solar orbit, ranging optically with ground stations with less ambitious, but still significant scientific goals.</P>
</ABST>
<KWDG>
<KWD>ASTROD</KWD>
<KWD>ASTROD I</KWD>
<KWD>test of relativistic gravity</KWD>
<KWD>fundamental physics mission</KWD>
<KWD>gravitational wave detection</KWD>
<KWD>solar astrodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>04.80.Nn</KWD>
<KWD>95.10.-a</KWD>
<KWD>96.60.Ly</KWD>
</KWDG>
</FRONT>
</ART>
