<ART ID="01263" PID="1707" JID="142" BPAGE="965" EPAGE="983" PII="S0218271808012632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FURTHER TEST MASS CHARGING SIMULATIONS FOR ASTROD I</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GANG</FNM>
<SNM>BAO</SNM>
<EAD>bgastro@pmo.ac.cn</EAD>
<X-REF REFID="S0218271808012632AF001"></X-REF>
<X-REF REFID="S0218271808012632AF002"></X-REF>
<X-REF REFID="S0218271808012632AF003"></X-REF>
</AUT>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<X-REF REFID="S0218271808012632AF001"></X-REF>
<X-REF REFID="S0218271808012632AF003"></X-REF>
</AUT>
<AUT>
<FNM>D. N. A.</FNM>
<SNM>SHAUL</SNM>
<X-REF REFID="S0218271808012632AF004"></X-REF>
</AUT>
<AUT>
<FNM>H. M.</FNM>
<SNM>ARAUJO</SNM>
<X-REF REFID="S0218271808012632AF004"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218271808012632AF001"></X-REF>
<X-REF REFID="S0218271808012632AF002"></X-REF>
</AUT>
<AUT>
<FNM>T. J.</FNM>
<SNM>SUMNER</SNM>
<X-REF REFID="S0218271808012632AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012632AF001">Center for Gravitation and Cosmology, Purple Mountain Observatory, Chinese Academy of, Sciences, Beijing West Road No.2, Nanjing 210008, <CNY>P.R.China</CNY></AFF>
<AFF ID="S0218271808012632AF002">Graduate School, Chinese Academy of Sciences, Beijing 100039, <CNY>P.R.China</CNY></AFF>
<AFF ID="S0218271808012632AF003">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100049, <CNY>P.R.China</CNY></AFF>
<AFF ID="S0218271808012632AF004">High Energy Physics Group, Blackett Laboratory, Prince Consort Road, Imperial College London, London SW7 2AZ, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM></FNM>
<SNM>IJMPD Editorial Office</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>8 December 2006</RE>
<RV>25 February 2007</RV>
</HIST>
<ABST>
<P>The electrostatic test mass charging in the ASTROD I (Astrodynamical Space Test of Relativity using Optical Devices I) mission can affect the quality of the science data due to spurious Coulomb and Lorentz forces. To estimate the size of the resultant disturbances, credible predictions of charging rates and the charging noise are required. Using the GEANT4 software toolkit, we present a detailed Monte Carlo simulation of ASTROD I test mass charging due to exposure of the spacecraft to galactic cosmic-ray (GCR) protons and alpha particles (<F><SUP>3</SUP><RM>He</RM></F>, <F><SUP>4</SUP><RM>He</RM></F>) in the space environment. A positive charging rate of 33.3 e<SUP>+</SUP>/s at solar minimum is predicted. The predicted rate reduces by 50% at solar maximum. Based on this charging rate and factoring in the contribution of minor cosmic-ray components, we calculate the acceleration noise and stiffness associated with charging. We conclude that the acceleration noise arising from Coulomb and Lorentz effects are well below the ASTROD I acceleration noise limit at 0.1 mHz both at solar minimum and maximum. The magnitude of coherent Fourier components due to charging are also estimated.</P>
</ABST>
<KWDG>
<KWD>ASTROD I</KWD>
<KWD>charging</KWD>
<KWD>GEANT4</KWD>
<KWD>disturbances</KWD>
</KWDG>
</FRONT>
</ART>
