<ART ID="01267" PID="1707" JID="142" BPAGE="1021" EPAGE="1042" PII="S021827180801267X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>METHODS FOR ORBIT OPTIMIZATION FOR THE LISA GRAVITATIONAL WAVE OBSERVATORY</MTI>
<RTI>Methods for Orbit Optimization for the LISA Gravitational Observatory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUANGYU</FNM>
<SNM>LI</SNM>
<EAD>gyl@pmo.ac.cn</EAD>
<X-REF REFID="S021827180801267XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAOHUA</FNM>
<SNM>YI</SNM>
<X-REF REFID="S021827180801267XAF001"></X-REF>
<X-REF REFID="S021827180801267XAF002"></X-REF>
</AUT>
<AUT>
<FNM>GERHARD</FNM>
<SNM>HEINZEL</SNM>
<X-REF REFID="S021827180801267XAF003"></X-REF>
</AUT>
<AUT>
<FNM>ALBRECHT</FNM>
<SNM>R&#x00DC;DIGER</SNM>
<X-REF REFID="S021827180801267XAF003"></X-REF>
</AUT>
<AUT>
<FNM>OLIVER</FNM>
<SNM>JENNRICH</SNM>
<X-REF REFID="S021827180801267XAF004"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021827180801267XAF005"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S021827180801267XAF001"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>ZENG</SNM>
<X-REF REFID="S021827180801267XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIBIN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S021827180801267XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801267XAF001">Purple Mountain Observatory, Chinese Academy of Sciences, Nanjing 210008, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021827180801267XAF002">Department of Astronomy, Nanjing University, Nanjing 210008, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021827180801267XAF003">Max Planck Institute for Gravitational Physics, D-30167 Hannover, <CNY>Germany</CNY></AFF>
<AFF ID="S021827180801267XAF004">European Space Research and Technology Center, 2200 AG Noordwijk, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S021827180801267XAF005">China Academy of Space Science, Beijing 100094, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>31 December 2006</RE>
<RV>26 May 2007</RV>
</HIST>
<ABST>
<P>The Laser Interferometer Space Antenna (LISA) mission is a joint ESA-NASA mission for detecting low-frequency gravitational waves in the frequency range from 0.1 mHz to 1 Hz, by using accurate distance measurements with laser interferometry between three spacecraft, which will be launched around 2015 and one year later reach their orbits around the Sun. In order to operate successfully, it is crucial for the constellation of the three spacecraft to have extremely high stability. In this paper, several problems of the orbit optimization of the LISA constellation are discussed by using numerical and analytical methods for satisfying the requirements of accuracy. On the basis of the coorbital restricted problem, analytical expressions of the heliocentric distance and the trailing angle to the Earth of the constellation's barycenter are deduced, with the result that the approximate analytical solution of first order will meet the accuracy requirement of the spacecraft orbit design. It is proved that there is a value of the inclination of the constellation plane that will make the variation of the arm-length a minimum. The principle for selecting the optimum starting elements of orbits at any epoch is proposed. The method and programming principles of finding the optimized orbits are also presented together with examples of the optimization design.</P>
</ABST>
<KWDG>
<KWD>Coorbital restricted problem</KWD>
<KWD>LISA constellation</KWD>
<KWD>optimized orbit</KWD>
</KWDG>
</FRONT>
</ART>
