<ART ID="01270" PID="1707" JID="142" BPAGE="1071" EPAGE="1085" PII="S021827180801270X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIFORMLY ACCELERATING REFERENCE FRAMES AND THE EQUIVALENCE PRINCIPLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO-GUANG</FNM>
<SNM>HUANG</SNM>
<EAD>huangcg@ihep.ac.cn</EAD>
<X-REF REFID="S021827180801270XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801270XAF001">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>P.R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>27 September 2006</RE>
</HIST>
<ABST>
<P>In addition to the well-known M&#x00F8;ller frame (or Rindler frame), we may construct another frame to describe the uniformly accelerating system. In the new frame, all "static" (i.e. spatial coordinates keeping constant) observers have the same proper acceleration but each has his own horizon. In contrast, the proper acceleration of a static observer in the M&#x00F8;ller frame (or Rindler frame) depends on his position, but the horizon is (static-) observer-independent. We argue that the new uniformly accelerating reference frame is more suitable than the M&#x00F8;ller frame to describe the system in an accelerating spacecraft. It is possible to distinguish the M&#x00F8;ller frame and the new frame by high-precision experiments (such as arrival-time- and/or redshift-measurements) in an accelerating spacecraft. When the non-relativistic limit is taken, the second law of mechanics and Schr&#x00F6;dinger equation in the new uniformly accelerating frame are all different from those in the M&#x00F8;ller frame. The effects on the equivalence principle are discussed. We argue that even when the space&#x2013;time curvature is ignored, it is still possible in some sense to distinguish gravity from acceleration at the next leading order.</P>
</ABST>
<KWDG>
<KWD>Accelerating reference frame</KWD>
<KWD>uniform acceleration</KWD>
<KWD>equivalence principle</KWD>
</KWDG>
</FRONT>
</ART>
