<ART ID="01273" PID="1707" JID="142" BPAGE="1105" EPAGE="1123" PII="S0218271808012735" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELIC GRAVITATIONAL WAVES AND CMB POLARIZATION IN THE ACCELERATING UNIVERSE</MTI>
<RTI>RGW and CMB Polarization in the Accelerating Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHANG</SNM>
<EAD>yzh@ustc.edu.cn</EAD>
<X-REF REFID="S0218271808012735AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0218271808012735AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. Y.</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0218271808012735AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Z.</FNM>
<SNM>ER</SNM>
<X-REF REFID="S0218271808012735AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. X.</FNM>
<SNM>MIAO</SNM>
<X-REF REFID="S0218271808012735AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012735AF001">Center for Astrophysics, University of Science and Technology of China, Hefei, Anhui, 230026, <CNY>China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W.-T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>23 August 2006</RE>
<RV>5 December 2006</RV>
</HIST>
<ABST>
<P>In this paper we briefly present our work on relic gravitational waves (RGW) and the CMB polarization in the accelerating universe. The spectrum of RGW has been obtained, showing the influence of dark energy. Compared with those from non-accelerating models, the shape of the spectrum is approximately similar, nevertheless, the amplitude of RGW now acquires a suppressing factor of the ratio of matter over dark energy <F>&#x221D; &#x03A9;<INF>m</INF>/&#x03A9;<INF>&#x039B;</INF> ~ 0.4</F> over almost the whole range of frequencies. The RGW Spectrum is then used as the source to calculate the spectra of CMB polarization. By using two half-Gaussian functions as an approximation to the visibility function during the photon decoupling, both the "electric" and "magnetic" spectra have been analytically derived and they are quite close to those obtained numerically. Several physical elements that affect the spectra have been examined, such as the decoupling process, inflation, dark energy, the baryons, etc.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>CMB polarization</KWD>
<KWD>accelerating universe</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70Vc</KWD>
<KWD>04.30.-w</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
